[Application]
Title=pm

[frmPM]
Caption=frmPM

[PanelGlobal]
Caption=PanelGlobal

[TabSheet1]
Caption=Проекты

[gbAssemblyComponents]
Caption=Компоненты

[Label7]
Caption=Итог. цена:

[Label9]
Caption=без НДС:

[Label8]
Caption=Цена (раб.):

[Label10]
Caption=Цена (комп.):

[Button1]
Caption=Send status

[DBGridEhAssembliesDetail]
Column[0]=Инд.
Column[1]=Артикул
Column[2]=Наименование
Column[3]=Кол-во
Column[4]=Цена
Column[5]=Сумма
Column[6]=Тип
Column[7]=N_COMPONENT_ID
Column[8]=N_ASSEMBLY_ID
Column[9]=N_ID
Column[10]=Производитель
Column[11]=N_ITEM_ID
Column[12]=#
Column[13]=N_ALERT_STATUS
Column[14]=N_PARENT_ID
Column[15]=N_TYPE
Column[16]=N_OWNER_ID

[gbProjectsDetail]
Caption=Структура проекта

[DBGridEhProjectsDetail]
Column[0]=Сборка
Column[1]=Кол-во
Column[2]=Цена
Column[3]=Сумма
Column[4]=N_ASSEMBLY_ID
Column[5]=N_PROJECT_ID
Column[6]=N_ID
Column[7]=N_ALERT_STATUS

[gbProjectsTitle]
Caption=Проекты

[DBGridEhProjectsTitle]
Column[0]=N_ID
Column[1]=Номер
Column[2]=N_CLIENT_ID
Column[3]=Сумма
Column[4]=N_MANAGER_ID
Column[5]=Клиент
Column[6]=Менеджер
Column[7]=N_ALERT_STATUS

[cbShowMemoLog]
Caption=Logs

[TabSheet5]
Caption=Сборки

[DBGridEhAssembliesTitleRef]
Column[0]=Номер
Column[1]=#
Column[2]=Группа номеров
Column[3]=Rev.
Column[4]=Цены | с НДС
Column[5]=Цены | без НДС
Column[6]=Цены | работы
Column[7]=Цены | компоненты
Column[8]=Id

[DBGridEhAssembliesDetailRef]
Column[0]=Инд.
Column[1]=Артикул
Column[2]=Наименование
Column[3]=Кол-во
Column[4]=Цена
Column[5]=Сумма
Column[6]=Тип
Column[7]=Производитель

[TabSheet6]
Caption=Цены

[gbPriceFowWorks]
Caption=Цены на работы

[DBGridEhPriceForWorks]
Column[0]=N_ID
Column[1]=N_WORK_ID
Column[2]=N_ASSEMBLY_SITE_ID
Column[3]=Описание
Column[4]=Минуты
Column[5]=Цена

[gbGlobalConstants]
Caption=Глобальные константы

[gbRefComponents]
Caption=Цены на компоненты

[DBGridEhComponents]
Column[0]=Id
Column[1]=Наименование
Column[2]=Артикул
Column[3]=Цена
Column[4]=N_ASSEMBLY_ID
Column[5]=N_TYPE_ID

[TabSheet2]
Caption=Каталоги

[gbRefClients]
Caption=Клиенты (каталог)

[DBGridEhClients]
Column[0]=N_ID
Column[1]=Наименование
Column[2]=Код

[gbRefManagers]
Caption=Менеджеры (каталог)

[DBGridEhManagers]
Column[0]=N_ID
Column[1]=Наименование
Column[2]=Код

[TabSheet3]
Caption=Параметры

[gbConnection]
Caption=Соединение

[Label1]
Caption=IP сервера:

[Label2]
Caption=Порт:

[Label3]
Caption=Username:

[Label4]
Caption=Пароль:

[Label5]
Caption=Имя БД:

[Label6]
Caption=3050

[TabSheetPricesLoad]
Caption=Загрузка цен

[gbLoadPricesFile]
Caption=Прайслист

[btChoosePricesFile]
Caption=...

[gbDateAndControl]
Caption=Параметры загрузки

[LabelLastLoadDate]
Caption=Последняя:

[labelLoadFirstRow]
Caption=Начало:

[labelArticlesColumn]
Caption=Артикул:

[labelPriceCol]
Caption=Цена:

[btLoadPrices]
Caption=>> Загрузить цены <<

[gbPriceLoadLogs]
Caption=Logs

[TabSheet4]
Caption=Debug sheet

[DBGridEh1]
Column[0]=VC_NUMBER_TEST_REQUEST
Column[1]=VC_SUMS
Column[2]=N_ID
Column[3]=N_PROJECT_ID
Column[4]=N_ASSEMBLY_ID
Column[5]=N_QNT
Column[6]=N_PRICE
Column[7]=N_SUM

[DBGridEh3]
Column[0]=N_ID
Column[1]=N_PROJECT_ID
Column[2]=N_ASSEMBLY_ID
Column[3]=VC_ASSEMBLY
Column[4]=N_QNT
Column[5]=N_PRICE
Column[6]=N_SUM

[lErrorMsg]
Caption=lErrorMsg

[ActionManagerPM]
Item[1,0]=&Status: 1C Server is not found
Item[2,0]=&Connect
Item[2,1]=-
Item[2,2]=&Disconnect
Item[2,3]=-
Item[2,4]=Сохранить
Item[2,5]=-
Item[2,6]=Загрузить
Item[2,7]=|C&lose window|
Item[3,0]=&Clear assembly
Item[3,1]=-
Item[3,2]=S&et components Id
Item[3,3]=-
Item[3,4]=&Refill prices
Item[3,5]=-
Item[3,6]=R&ecalculate sums

[menuActionClearAssembly]
Caption=Очистить сборку

[menuActionSetComponentsId]
Caption=Выставить Id компонентов

[menuActionSetPrices]
Caption=Перезаполнить цены

[menuActionCalcSums]
Caption=Пересчитать суммы

[menuActionProjectDetailsAppend]
Caption=Принять

[menuActionProjectDetailsInsert]
Caption=Вставить

[menuActionProjectDetailsDelete]
Caption=Удалить

[Append1]
Caption=Принять

[Insert1]
Caption=Вставить

[Delete1]
Caption=Удалить

[Recalcworkprices1]
Caption=Пересчитать цены работ

[Button2]
Caption=test msg

[Button3]
Caption=eng

[ComboBox1]
Item[0]=Russian
Item[1]=English

[cbPrefServer]
Item[0]=192.168.156.47
Item[1]=192.168.10.3
Item[2]=pm-zel1.trutech.ru

[DBGridEhGlobalConstants]
Column[0]=Id
Column[1]=Description
Column[2]=Value

[DBGridEh2]
Column[0]=N_ID
Column[1]=N_ASSEMBLY_ID
Column[2]=N_COMPONENT_ID
Column[3]=N_QNT
Column[4]=N_PRICE
Column[5]=N_SUM
Column[6]=N_PARENT_ID
Column[7]=N_TYPE
Column[8]=N_ITEM_ID
Column[9]=VC_NAME
Column[10]=N_COLOR
Column[11]=VC_VALUE_1
Column[12]=N_VALUE_1
Column[13]=VC_VALUE_2
Column[14]=ROSE_CODE
Column[15]=B_VALUE_1
Column[16]=B_VALUE_2
Column[17]=B_VALUE_3
Column[18]=B_VALUE_4
Column[19]=N_VALUE_2
Column[20]=N_VALUE_3
Column[21]=N_WIDTH
Column[22]=N_SECTION
Column[23]=N_VALUE_4
Column[24]=VC_VALUE_3
Column[25]=VC_VALUE_4
Column[26]=VC_VALUE_5
Column[27]=N_OWNER_ID
Column[28]=VC_ROSE_CODE_1
Column[29]=VC_ROSE_CODE_2
Column[30]=VC_ROSE_CODE_3
Column[31]=N_SORT_LOCAL
Column[32]=N_VALUE_5
Column[33]=VC_LEGEND_NO
Column[34]=VC_OWNER
Column[35]=VC_TYPE
Column[36]=N_ALERT_STATUS
Column[37]=N_ORIGINAL_ID
Column[38]=VC_NAME_FULL
Column[39]=VC_LEGEND_NO_SORT_L1
Column[40]=VC_LEGEND_NO_SORT_L2

[DBGridEh4]
Column[0]=Id
Column[1]=Number
Column[2]=Revision
Column[3]=Price
Column[4]=VC_ASSEMBLY_GROUP
Column[5]=VC_ASSEMBLY_NUMBER
Column[6]=N_PRICE_WO_VAT
Column[7]=N_PRICE_FOR_WORK
Column[8]=N_SUM_OF_COMPONENTS
Column[9]=N_MATERIAL_ID
Column[10]=N_EX_TYPE_ID
Column[11]=N_TEMP_UP
Column[12]=N_TEMP_DOWN
Column[13]=N_INGRESS_PROTECTION_ID
Column[14]=N_TYPE_PLATE_MATERIAL_ID
Column[15]=VC_DESIGNED_1
Column[16]=VC_DESIGNED_2
Column[17]=VC_INSPECTOR_1
Column[18]=VC_INSPECTOR_2
Column[19]=VC_APPROVED_1
Column[20]=VC_APPROVED_2
Column[21]=VC_DESIGNED_DATE
Column[22]=VC_INSPECTOR_DATE
Column[23]=VC_APPROVED_DATE
Column[24]=VC_DRAWING_NOTE
Column[25]=VC_SPECIFICATION_NOTE
Column[26]=N_PAINTING
Column[27]=VC_PAINTING
Column[28]=N_PAINTING_COLOR
Column[29]=N_FLANGE_ID
Column[30]=N_BOX_SURFACE_ID

